1. cd ~
2. cd Desktop/Proects
3. mkdir git_sample_project
4. cd git_sample_project
5. git init
6. touch a.txt b.txt c.txt
7. echo "This is File A.txt" >> a.txt
8. echo "This is File B.txt" >> b.txt
9. echo "This is File C.txt" >> c.txt
10. git status
11. git add a.txt b.txtgit status
12. git log
13. git commit -m "This is First Commit"
14. git status
15. git log
16. git add c.txt
17. git commit -m "Adding c.txt in Project"
18. git remote add origin https://gitlab.com/shazman.malik/project
19. git push origin master
20. enter username: shazman.malik
21. Enter Password : ********
22. cd ../
23. git clone https://gitlab.com/shazman.malik/project git_sample_project_2
24. cd git_sample_project_2
25. echo "This is File D.txt" >> d.txt
26. git add d.txt
27. git commit -m "Adding d.txt into Project"
28. git remote add origin https://gitlab.com/shazman.malik/project
29. git push origin master
30. cd ../git_sample_project
31. git pull https://gitlab.com/shazman.malik/project


